<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_2272df003127cff3547b0b88883e05d9" kind="dir">
    <compoundname>CY8CKIT-041-40XX</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc4/CY8CKIT-041-40XX/" />
  </compounddef>
</doxygen>